{
  "name": "pm2-prometheus-metric",
  "version": "2.0.1",
  "description": "Produces Metrics of Pm2 of running instances.little updated version of https://github.com/saikatharryc/pm2-prometheus-exporter, any PR is appriciated.",
  "dependencies": {
    "@pm2/io": "^4.1.4",
    "pino": "^5.12.0",
    "pm2": "^4.4.0",
    "pmx": "^1.6.7",
    "prom-client": "^11.2.1"
  },
  "main": "exporter.js",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/nikhil.maheshwari1/pm2-prometheus-exporter"
  },
  "config": {
    "host": "0.0.0.0",
    "port": 9209
  },
  "apps": [
    {
      "merge_logs": true,
      "max_memory_restart": "200M",
      "script": "exporter.js"
    }
  ],
  "keywords": [
    "pm2",
    "prometheus",
    "metrics",
    "pmx"
  ],
  "author": "Nikhil Maheshwari <Nikhil.Maheshwari@whitehatjr.com",
  "license": "ISC",
  "scripts": {
    "test": "npm run lint && xo"
  }
}
